Talk:PHP5

From SME Server
Jump to: navigation, search

And why not use the PHP5 RPM's from CentosPlus like described by Greg Zartman in the forums: http://forums.contribs.org/index.php/topic,43086.msg204539.html#msg204539? Seems a lot easier and more stable to me. — Cactus (talk | contribs 19:30, 29 January 2009 (UTC)

I didn't invent this method, just updated the Firewall Services contrib. Upgrading en masse to PHP5 makes it difficult to install other SME updates that depend on PHP. This contrib is standalone and therefore doesn't have that issue. In the end, it's just an option, nothing more. — davidiwharper 12:08, 1 February 2009 (AEDT)

Firewall Services site is now withdrawn

The instructions for removing the old "firewall services" version have now been taken offline, so there are now missing steps for upgrading to this contribution. Upgrading SME from 7.4 to 7.5 has broken some applications that used the old PHP5 scripts, so this can leave people pretty stuck.